f2java(1)

NAME
f2java - produce java source and java class from Fortran file

SYNOPSIS
f2java file file Fortran file to transform

DESCRIPTION
If you translate a Fortran file with "f2java test.f", it will produce one class file and one Java source file for each program unit. We end up with several generated files: .java, .class. Before attempting to run the code, make sure that the org.netlib.util package (contained in f2jutil.jar) is in your CLASSPATH.

AUTHOR
Man page by Olivier Sallou <olivier.sallou@irisa.fr> f2java project by Keith Seymour <seymour@cs.utk.edu>